Bug 90656 - GinGin64 loads the Promise SATA driver for RH8 but fails to find any HDD
GinGin64 loads the Promise SATA driver for RH8 but fails to find any HDD
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
GinGin64
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-11 22:50 EDT by Jackson
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-12 12:52:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jackson 2003-05-11 22:50:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Do a Clean install on WD Raptor SATA Drive, + Dual Opteron + HDAMA board + 
using it's onboard Promise SATA150 TX4 = Nothing will work because lack of 
driver (support) for any SATA, I tried using SATA Driver for RH8 for SMP still 
nothing. sigh ....

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Clean Install, Boot : Expert or linux dd
2.Prompt you for Driver, yes, and it seems to be able to load the RH8 Driver
3.at the Parition part Disk Durid saids no HDD found, installation abort
    

Actual Results:  installation cannot contiune.

Expected Results:  at least it should be able to "use" the older driver and at 
least let me complete the installation first....sigh

Additional info:
Comment 1 Matt Wilson 2003-05-12 12:52:45 EDT
Red Hat Linux 8.0 driver disks are for an entirely different architecture
(ia32).  GinGin64 is an AMD64 operating system.  The kernel modules will not work.

Note You need to log in before you can comment on or make changes to this bug.